body {
    height: 70vh;
    width: 100vw;
}

header {
    width: 100vw;
    height: 15vh;
    background: grey;
    position: absolute;
}

.title {
    display: block;
    font-size: 4rem;
    position: relative;
    top: 4vh;
    left: 40vw;
    color: white;
    width: 260px;
}

#login {
    position: relative;
    top: 2vh;
    left: 85vw;
}

#logout {
    position: relative;
    top: 2vh;
    left: 70vw;
}

.message_box {
    width: 56%;
    margin: 2%;
    display: block;

}

#channel_list {
    width: 36%;
    height: 80vh;
    margin: 2%;
    display: block;
}

#popupbox {
    margin: 0;
    margin-left: 40%;
    margin-right: 40%;
    margin-top: 50px;
    padding-top: 10px;
    width: 30%;
    height: 150px;
    position: absolute;
    background: #FBFBF0;
    border: solid #000000 2px;
    z-index: 9;
    font-family: arial;
}

#channelbox {
    margin: 0;
    margin-left: 40%;
    margin-right: 40%;
    margin-top: 50px;
    padding-top: 10px;
    width: 30%;
    height: 150px;
    position: absolute;
    background: #FBFBF0;
    border: solid #000000 2px;
    z-index: 9;
    font-family: arial;
}

.hidden {
    display: none;
}

#message_style {
    margin-left: 10px;
    font-size: 2.5rem;
    color: white;
}

.dashboard {
    display: inline-flex;
    flex-flow: row wrap;
    position: relative;
    top: 15vh;
    width: 100vw;
    height: 50%;

}

.channelblocks {
    height: 4vh;
    width: 20vw;
    background: brown;
    font-size: 1.5rem;
    margin: 20px;
}

.create_channel {
    display: block;
    width: 20vw;
    background: brown;
    font-size: 1.5rem;
    margin: 20px;
}

.message_input {
    padding: 5px;
}

#msg_block {
    height: 96%;
    background: grey;
    display: block;

}

a {
    text-decoration: none;
    color: white;
    text-align: center;
    font-size: 2rem;
}

a:hover {
    color: blue;
}

.heighlight {
    background-color: lightblue;
    color: black;
}

#user {
    color: green;
    background: white;
    width: 15%;
    padding-left: 7px;
}